<ion-list>
<ion-item shape="round" fill="outline" class="ion-padding-horizontal" lines="inset" >
  <ion-label position="floating">{{name}}</ion-label>
  <ion-input [type]="typePassword" ngModel minlength="6"></ion-input>
  <ion-note slot="helper">Enter a valid password</ion-note>
  <ion-note slot="error">Invalid password</ion-note>
  <ion-icon slot="end" *ngIf="showPassword" (click)="toogleShowPassword()" name="eye-outline"></ion-icon>
  <ion-icon slot="end" *ngIf="!showPassword" (click)="toogleShowPassword()" name="eye-off-outline"></ion-icon>
</ion-item>
</ion-list>
